Public Class clsHTML
    Private _Title As String
    Private _KeyWords As String
    Private _Description As String
    Private _HTML As String
    Public Property Title() As String
        Get
            Return _Title
        End Get
        Set(ByVal value As String)
            _Title = value
        End Set
    End Property
    Public Property KeyWords() As String
        Get
            Return _KeyWords
        End Get
        Set(ByVal value As String)
            _KeyWords = value
        End Set
    End Property
    Public Property Description() As String
        Get
            Return _Description
        End Get
        Set(ByVal value As String)
            _Description = value
        End Set
    End Property
    Public Property HTML() As String
        Get
            Return _HTML
        End Get
        Set(ByVal value As String)
            _HTML = value
        End Set
    End Property
End Class
